/*
Theme Name: DeepFocus-Child
Description: Child theme for the DeepFocus theme 
Author: Gary Martin
Template: DeepFocus
*/

/* eShop style sheet */
@import url("http://localhost/wordpress/wp-content/uploads/eshop_files/eshop.css");

/* this new responsive.css file */
@import url("../DeepFocus/css/responsive.css");

/* DeepFocus style sheet */
@import url("../DeepFocus/style.css");

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
#footer p#copyright a { text-decoration: none; color: #00b7f3;  font: italic 12px Arial, sans-serif;  }
a:hover { text-decoration: underline; }


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#top { background: #d2d2d2 url("images/top-bg-dark-1.jpg") no-repeat; border-bottom: 1px solid #ffffff; padding-top: 70px; padding-bottom: 21px;}

	#home-top { background:url("images/top-bg-home-dark-1.jpg") no-repeat bottom left #D2D2D2; width: 100%; height: 102px; position: absolute; top: -1px; left: 0px; z-index: 1; /*border-top: 1px solid #a7a7a7;*/ border-bottom:2px groove #999999; }
	
	#logo { position: absolute; top: -60px; left: 135px;}
	
	#menu { position: absolute; top: 67px; left: 0px; background: url(images/menu-bg.png) no-repeat; width: 960px; height: 55px; }
	
	.gallery-thumb { position: relative; float: left; border:2px solid #000000; /*#E3E3E3;*/ margin: 16px 0px 45px; }
		.gallery-thumb img { max-width: 650px !important; max-height: 600px; }
		.gallery-thumb-bottom { position: absolute; bottom: -23px; left: 0px; height: 21px; width: 34%; padding: 0px 217px; }
		.gallery-thumb-bottom .bg { background: url(images/gallery-thumb-bottombg.png) repeat-x; height: 14px; }
		.gallery-thumb-bottom .left-shadow { background: url(images/gallery-bottom-leftshadow.png) no-repeat; width: 217px; height: 21px; position: absolute; top: -1px; left: 0px; }
		.gallery-thumb-bottom .right-shadow { background: url(images/gallery-bottom-rightshadow.png) no-repeat; width: 217px; height: 21px; position: absolute; top: -1px; right: 0px;}
		.gallery-thumb .overlay { width: 100%; height: 100%; background: url(images/gallery-overlay.png) no-repeat; display: block; position: absolute; top: 0px; left: 0px; }
		
	#portfolio-items .item img.portfolio { border: 1px solid #000; }
	.item-image span.overlay { position: absolute; top: 1px; left: 1px; background: url(images/item-overlay.png) no-repeat; width: 207px; height: 136px; }
	
	.entry a { color:#00B7F3; font-weight:bold; }
	
	
/*-------------------------------------------------------*/
/*---[A few personal extras for the useful links page]---*/
/*-------------------------------------------------------*/
#links_list { list-style-type: none;}
#links_list li { margin: 5px 0 8px 0; padding: 10px; border-bottom: 3px groove #cccccc; }
#links_list li a img { padding: 0 20px 0 0; }

/*-------------------------------------------------------*/
/*----------------[image broder styles]------------------*/
/*-------------------------------------------------------*/
#about_image{border-style: solid !important; border-width: 1px !important; border-color: #ccc !important;}
#useful_links_image{border-style: none;}
div.service img, #left-area img { max-width: 100%; height: auto; border-style: none;}
div.post img{border-style: solid; border-width: 1px; border-color: #000000;}
#cart_image {border: 1px solid #000000 !important;}

/*------------------------------------------------------*/
/*------------------[eShop overrides]-------------------*/
/*------------------------------------------------------*/
table.eshop tbody th,
table.eshop td {
	padding:6px;
}

/*------------------------------------------------------*/
/*-----------[AddToAny share plugin style]--------------*/
/*------------------------------------------------------*/
#a2apage_PTZ { display:none !important; }

table.social_buttons {width: 95%;}
table.social_buttons td { padding: 0 10px 0 5px;}